/* AUTHOR: Mark Harris */
/* CREATION DATE: 6/22/99 */

A {
    text-decoration:none;
}


.Orange {
	color: #FF9900;
}

.NavBar {
	position: absolute;
	height: 48px;
	text-align: center;
	z-index: 10;
}

.NavBarText {
	font-size: 18pt;
	font-family: Impact, Arial Black, Arial, Sans-serif; 
	/*position: relative;*/

}

.HeadingText {
	font-size: 18pt;
	color: white;
	font-family: Impact, Arial Black, Arial, Sans-serif;
}

.BigText {
	font-size: 36pt;
 	font-family:Impact, Arial Black, Arial, Sans-serif;
}

.TableText {
	background-color:#3399CC;
	color:#CCFFFF;
		
	font-size: 12pt;
/*	font-weight: bold;*/
	font-family: Tahoma, Sans-serif;
}


.TableTitleText {
    vertical-align: bottom;
	line-height: 1.8;
	color:#FFCC00;
		
	font-size: 19pt;
	font-family: Verdana, Sans-serif;
}

.TableSubTitleText {
	color:#FFCC00;
		
	font-size: 14pt;
	font-family: Verdana, Sans-serif;
}


.MainText {
	background-color:#3399CC;
	color:#FFFFFF;
	
    margin-left: 8;
	margin-right: 200;
	
	font-size: 10pt;
	font-family: Verdana, Sans-serif;
}

.NewsTable {
    background-color:#336699;
	color:#FFFFFF;
}
	

BODY {
	background-repeat: repeat-y; 
	margin-top: 0;
	margin-left: 68; 
 
	background-color:#3399CC;
	color:#FFFFFF;

	font-size: 10pt;
	font-family: Verdana, Sans-serif; 
}

